.toast-example {
	position: static;
	margin: 10px 0 30px;
}

.toast-example.padding-0 {
	margin-bottom: 30px;
}

.toast-example>div {
	width: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0;
}

.position-example {
	position: relative;
	height: 330px;
	margin-bottom: 20px;
}

.position-example>div {
	position: absolute;
	width: 100%;
	padding: 20px;
}

.position-example>.btn-block+.btn-block {
	margin-top: 215px;
}